input {
  color: #000000;
}

.s19_Heading {
	font-size: 1.4rem;
	font-weight: bold;
	padding: 6px;
	color: #F26522;
}

.s19_SubHeading {
	font-size: 1rem;
	font-weight: bold;
	padding: 6px;
	color: #F26522;
}

.s19_Search_Cover {
  display: none;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 1px;
  height: 1px;
  border: 0px;
  margin: 0;
  padding: 0;
  z-index: 3500; 
  opacity: 1;
  FILTER: alpha(opacity=100);
}


.s19_Search_Positioner {
  position: absolute;
  border: 0px;
  width: 340px;
  margin: 0;
  padding: 70px 0 0 15px;
}

.s19_Page_Scrolled .s19_Search_Positioner {
  padding: 45px 0 0 15px;
}

.s19_Search_Positioner .hs19_Top h2 {
  display:none;
}

.s19_Search_Positioner .hs19_Top {
  padding: 5px 10px 0 10px;
  background-color: rgba(8,156,213,1);
  color: #ffffff;
  border-radius: 0;
}


.s19_Search_Positioner .hs19_Bottom {
  padding: 0 10px 10px 10px;
  background-color: rgba(8,156,213,1);
  border-radius: 0 0 3px 3px;
}

.s19_Search_Positioner .hs19_Dates {
  border-radius: 5px 5px 0 0;
  padding: 1rem 0;
}

.s19_Search_Positioner .hs19_DatesArrival {
  flex: 0 0 165px;
  margin-bottom: 0;
}

.s19_Search_Positioner .hs19_DatesNights {
  flex: 0 0 105px;
}

.s19_Search_Positioner .hs19_MapArea {
  width: 320px;
  height: 375px;
  margin: 0 auto;
}

.zzs19_Search_Positioner .zzhs19_BottomSummary {
  bottom: 0;
  left: 0;
  right: 0;
  width: 600px;
  margin: 0 auto;
  border-radius: 10px 10px 0 0;
}


.hp_TopFlexRight .hs19_Search {
  display: none;
  position: fixed;
}

.hs19_Top {
  padding: 10px 10px 0 10px;
}

.hs19_Top h2 {
  margin: 5px 0;
}

.hs19_Bottom {
  padding: 0;
}

.hs19_MapTitle {
  width: 320px;
  height: 24px;
  margin: 0 auto;
  background: #ffffff;
  text-align: center;
}

.hs19_Dates {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-evenly;
  background-color: #b4b4b4;
  border: 1px solid #fff;
  border-radius: 5px;
  padding: 1rem 1rem;
  margin: 0;
}

.hs19_DatesArrival {
  flex: 1 0 230px;
  margin-bottom: 10px;
}

.hs19_DatesNights {
  flex: 1 0 230px;
}

.hs19_Options {
  display:flex;
  flex-flow: row wrap;
  background-color: #fff;
  margin: 0;
  padding: 1rem 0;
}

.hs19_OptionGap {
  flex: 1 1 1px;
}

.hs19_OptionGps {
  flex: 0 0 100px;
  text-align:center;
}

.hs19_OptionText {
  flex: 0 0 195px;
  text-align:center;
}


.hs19_OptionText div { /*icon*/
  position: relative;
  color: #333;
  font-size: 1rem;
}

.hs19_OptionText input {
  padding: .25rem .5rem;
  zzfont-size: .875rem;
  line-height: 1.5;
  vertical-align: middle;
  width: 175px;
  background: #fcfcfc;
  border: 1px solid #aaa;
  border-radius: .2rem;	
  box-shadow: 0 0 3px #eee, 0 10px 15px #ebebeb inset;
  text-indent: 20px;
}

.hs19_OptionText label { 
  position: absolute;
  top: 3px;
  left: 6px;
}


/*** NZ Map ***/


.hs19_TextSearch {
  background-color: #ffffff;
  padding: 0;
  margin: 0;
  height: auto;
}

.hs19_TextSearch div {
  padding: 2px 0 2px 10px;
}

.hs19_TextSearch div:nth-child(odd) {
  background-color: #eaeaea;
}

.hs19_TextSearch a {
  display: block;
  text-decoration: none;
}


.hs19_Map {
  background-color: #ffffff;
  padding: 0;
  margin: 0;
}

.hs19_MapArea {
  position: relative;
  background-color: #ffffff;
  width: 320px;
  height: 375px;
  margin: 0 auto;
}

.hs19_MapArea a {
  position: absolute;
  font-size: 11px;
  font-weight: bold;
  line-height:13px;
  color: #000000;
  text-decoration: none;
}

.hs19_MapArea .hs19_MapScaler {
	-moz-transform: scale(0.63);
	-moz-transform-origin: 0 0;
	-o-transform: scale(0.63);
	-o-transform-origin: 0 0;
	-webkit-transform: scale(0.63);
	-webkit-transform-origin: 0 0;
	margin: 0;
}

.map-size {
	height:506px; 
	width:499px;
	max-width: none;
}


.lg_ScreenContainer {
  padding: 0;
  margin: 20px auto;
  max-width: 700px;
}

.lg_ScreenTitle {
  padding: 10px;
  margin: 20px 0;
  background-color: #eee;
}

.lg_ScreenInput {
}






.s19_InputArea {
  padding: 0px;
  margin: 0px;
  border:0px;
}

.s19_InputArea .Header {
  padding: 4px 5px 4px 0;
  margin: 0;
  margin-bottom: 2px;
  font-weight: bold;
}

.s19_InputArea .Header .Options {
  float: right;
  padding: 0 0 5px 5px
  margin: 0;
}

.s19_InputArea .Header .Options .s19_ActionButton {
  padding: 0 8px;
}


.s19_InputArea .Line {
  display: flex;
  flex-flow: row wrap;
  margin: 0 0 5px 0;
  padding: 0;
}

.s19_InputArea .Line .Label {
  flex: 1 0 130px;
  padding: 4px 4px 0 4px;
  margin: 0px;
  text-align: left;
  font-weight: normal;
} 

.s19_InputArea .Line .Data {
  flex: 10 0 60%;
  padding: 2px 4px;
  margin: 0px;
  text-align: left;
  font-weight: normal;
}

.s19_InputArea .Line .Data input[type="text"] {
  width: 95%;
}

.s19_InputArea .Line .Data .Notes     { font-size:10px }
.s19_InputArea .Line .Data .Notes a   { font-size:10px }

.s19_InputArea .LineHidden {
  display: none;
} 

.s19_InputArea .LineError {
  background-color: #E0E0E0;
} 


.s19_PopUpDimmer            { display: none; position: fixed; top: 45px; left: 0; top: 0; width:100%; height:100%; z-index:3000; background-image:url(images/PopUpV2_Dimmer.png); }
.s19_PopUpContainer         { position: absolute; top: 70px; bottom: 50px; width: 100%; }
.s19_PopUp                  { position: relative; width: 750px; height: 100%;  margin: 0 auto; border: 1px solid #000000; border-radius: 10px; background-color:#ffffff; overflow: hidden; }
.s19_PopUpTitle             { height: 20px; padding: 10px; border-bottom: 1px solid #000000; }
.s19_PopUpContent           { position: absolute; width: 100%; top: 41px; bottom: 0; margin: 0; border: 0; background-color: #ffffff; overflow: auto; }
.s19_PopUpBig               { width: auto; min-width: 750px; max-width: 1000px; }

.s19_PopUpTitle   .Caption     { display:inline; font-size: 1.4rem; font-weight: bold; color: #F26522; text-align: left; }
.s19_PopUpTitle   .Options     { float:right; text-align: right; }
.s19_PopUpTitle   .Working     { display:none; float:right; text-align: right; }
.s19_PopUpWorking .Options     { display: none }
.s19_PopUpWorking .Working     { display: block; }

.s19_PopUpContent .s19_Heading { font-size:1rem; }


@media screen and (min-width: 460px) {

.hs19_Dates {
  padding: 1rem 0;
}

.hs19_DatesArrival {
  flex: 0 0 165px;
  margin-bottom: 0;
}

.hs19_DatesNights {
  flex: 0 0 105px;
}

}


@media screen and (min-width: 750px) {

.hp_FlexSearch .hs19_Search {
  display: block;
  position: fixed;
  padding: 15px 0 15px 15px;
}

.hs19_Top {
  padding: 5px 10px 0 10px;
  border-radius: 3px 3px 0 0;
  background-color: rgba(8,156,213,1);
  color: #ffffff;
}

.s19_Search_Positioner .hs19_Top {
  border-radius: 0;
}

.hs19_Bottom {
  width: 320px;
  height: 404px;
  padding: 0 10px 10px 10px;
  background-color: rgba(8,156,213,1);
  border-radius: 0 0 3px 3px;
}

.hs19_BottomContent {
  height: 399px;
  border-radius: 0 0 5px 5px;
  padding-bottom: 5px;
  background-color: #ffffff;
  overflow: hidden;
}

.hs19_Dates {
  border-radius: 5px 5px 0 0;
}

.hs19_TextSearch {
  height: 0px;
  overflow: auto;
  transition: all 1s;
}

.hs19_TextSearchOpen {
  height: 399px;
  overflow: auto;
}

.hs19_Map {
  height: 399px;
}

.hs19_MapArea {
  width: 320px;
  height: 375px;
  margin: 0 auto;
}

}